@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}
@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}
@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}

body {
  background: #aedaa6 !important;
}
* {
  font-family: "manjariRegular";
}
h1 {
  font-family: "polyglott";
  color: #aedaa6;
}

.commande {
  margin: 15px;
  margin-left: 1rem;
  margin-left: 10rem;
  width: 1000px;
  border: 1px solid black;
  background-color: black;
}
.commandeh1 {
  text-align: center;
}

.commande1et2 {
  display: flex;
}

table.GeneratedTable {
  width: 50%;
  background-color: #005f6b;
  border-collapse: collapse;
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
  color: #000000;
  margin: 10px;
  margin-left: 20rem;
}

table.GeneratedTable td,
table.GeneratedTable th {
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
  padding: 3px;
}

table.GeneratedTable thead {
  background-color: #7a7a75;
}

table.GeneratedTable2 {
  width: 50%;
  background-color: #00bdd6;
  border-collapse: collapse;
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
  color: #000000;
  margin: 10px;
  margin-left: 20rem;
}

table.GeneratedTable2 td,
table.GeneratedTable2 th {
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
  padding: 3px;
}

table.GeneratedTable2 thead {
  background-color: #9b9b8c;
}

table.GeneratedTable3 {
  width: 80%;
  background-color: #42e9ff;
  border-collapse: collapse;
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
  color: #000000;
  margin: 10px;
  margin-left: 10rem;
}

table.GeneratedTable3 td,
table.GeneratedTable3 th {
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
  padding: 3px;
}

table.GeneratedTable3 thead {
  background-color: #9b9b8c;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Header */

h1 {
  font-family: "polyglott", sans-serif;
  color: #aedaa6;
  font-size: 3vw;
  align-self: center;
  font-weight: 900;
}

.panierh2 span {
  color: black;
}

.rouge {
  color: black;
}
#title {
  display: flex;
  margin-left: 17%;
}

.logo {
  height: 100%;
  width: 8vw;
}

header {
  background-color: #000000;
  height: 7rem;
  display: flex;
  align-content: center;
}

/* ===========================commande.php==================== */
a {
  color: black;
  text-decoration: none;
}
.resume{
  width:200px;
  height: 300px;
  border: 2px #005f6b solid;
  display:flex;
  flex-direction:column;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items:center;
  
 
    background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.25) 100%
  );
  border: 2px solid rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 10px rgba(1, 1, 1, 0.5);
   }
.resumetoutelescommandes{
  display: flex;
  flex-direction:row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  align-content: stretch;
  margin-top: 5%;
  margin-right: 15%;
  margin-left: 15%;

}




.canard {position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;}
  .resume h1 {
    font-size:xx-large;
  }
  
